/// class PD.Manage.Modules.GroupsCommands

PD.Manage.Modules.GroupsCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.GroupCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.GroupDeleteCommand());
        e.commands.add(new PD.Manage.Modules.GroupEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.SyncGroupCommand());
        e.commands.add(new PD.Manage.Modules.SyncAllGroupsCommand());
        e.commands.add(new PD.Manage.Modules.GroupMembersAddCommand());
        e.commands.add(new PD.Manage.Modules.GroupMembersRemoveCommand());

    }

});